Easyapache doesn't autopatch for LVE

Samenix

Registered
Jun 18, 2015
4
0
1
Italy
cPanel Access Level
DataCenter Provider
Hi,
when i recompile with WHM panel, EasyApache, it's not patch for LVE suphp and suexec.

I have to run every time:
/usr/sbin/cpanel-compile-suexec.sh
/usr/sbin/cpanel-compile-suphp.sh

to get the phpselector option selected working.

How can I fix?
 

24x7ss

Well-Known Member
Sep 30, 2014
272
17
68
India
cPanel Access Level
Root Administrator
Twitter
Hello,

Did you get any error in compilation ? If yes, please update this thread with details so it will be helpful to track down this issue.
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,909
2,222
463
Hello :)

You should not have to install CageFS in order for suPHP or LVE to function after an EasyApache build. Feel free to let us know if you encounter any additional issues.

Thank you.